@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');

body {
	font-family: 'Open Sans', serif;
}





/* -------------- Login Page Styles [START] -------------- */

.login-sect {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}

.login-sect .login-left {
	width: 50%;
	height: 100%;
	background: url(../img/login-left-bg.png) no-repeat right center;
	-webkit-background-size: cover;
	background-size: cover;
	float: left;
	position: relative;
}

.login-sect .login-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}

.login-sect .login-left .login-overlay {
	background: rgba(0,0,0,0.6);
	color: #fff;
}

.login-sect .login-right .login-overlay {
	background: rgba(255,255,255,1);
}

.login-sect .login-right {
	width: 50%;
	height: 100%;
	background: blue;
	float: right;
	position: relative;
}

.login-sect .login-left .login-content {
	width: 90%;
	max-width: 584px;
	text-align: left;
	margin-left:  auto;
	margin-right:  auto;
	/* margin-top: 269px; */
}

.login-sect .login-title {
	font-size: 110px;
	font-weight: 700;
	color: #ffffff;
	font-family: "Merriweather", sans-serif;
	text-transform:  uppercase;
	margin-bottom: -8px;
}

.login-sect .login-desc {
	font-size: 24px;
	font-weight: 400;
	color: #ffffff;
	font-family: "Raleway", sans-serif;
	line-height: 31px;
}

.login-sect .login-steps-container {
	width: 100%;
	margin-top: 63px;
	float:  left;
	margin-bottom: 62px;
	overflow:  hidden;
}

.login-sect .login-steps-container .login-step {
	width: 21%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	float: left;
}

.login-sect .login-steps-container .step-img {
	width: 54px;
	height: 54px;
}

.login-sect .login-steps-container .step-line {
	width: 5%;
	display: block;
	height: 1px;
	background: #fff;
	float: left;
	margin-top: 40px;
}

.login-sect .login-steps-container .active-step .step-img1 {
	display: none;
}

.login-sect .login-steps-container .step-img2 {
	display: none;
}

.login-sect .login-steps-container .active-step .step-img2 {
	display: inline-block;
}

.login-sect .login-steps-container h5 {
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	margin-top: 14px;
	margin-bottom: 9px;
}

.login-sect .login-steps-container .active-step h5 {
	color: #1db9c8;
}

.login-sect .login-steps-container p {
	font-size: 13px;
	font-weight: 400;
	color: #adb8bf;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: -3px;
}

.login-sect .login-steps-container .active-step p {
	color: #1db9c8;
}

.login-sect .login-steps-container span {
	font-size: 11px;
	font-weight: 400;
	color: #adb8bf;
	font-family: 'Open Sans', sans-serif;
	display:  block;
	line-height: 13px;
}

.login-sect .login-steps-container .active-step span {
	color: #1db9c8;
}

.login-sect .help-sect {
	float: left;
	background: url(../img/login-phone-icon.png) no-repeat left top;
	padding-left: 33px;
	margin-top: 5px;
	width:  50%;
	box-sizing:  border-box;
}

.login-sect .help-sect h4 {
	font-size: 16px;
	font-weight: 400;
	font-family: "Raleway", sans-serif;
	letter-spacing: 0.2px;
}

.login-sect .help-sect p {
	font-size: 20px;
	font-weight: 600;
	color: #1db9c8;
	font-family: "Raleway", sans-serif;
	letter-spacing: 0.4px;
}

.login-sect .social-sect {
	float: right;
	width: 50%;
}

.login-sect .social-sect ul {
	list-style: none;
	text-align: right;
	margin-bottom: 3px;
}

.login-sect .social-sect ul li {
	display: inline-block;
	padding-left: 18px;
}

.login-sect .social-sect ul li:hover {
	opacity: 0.7;
}

.login-sect .social-sect a {
	font-size: 16px;
	font-weight: 400;
	color: #1db9c8;
	display: block;
	float: right;
}

.login-sect .login-right .login-content {
	width: 86%;
	max-width: 410px;
	margin-left: auto;
	margin-right: auto;
	/* margin-top: 281px; */
}

.login-sect .login-sub-title {
	font-size: 58px;
	font-weight: 700;
	color: #818a90;
	font-family: "Merriweather", sans-serif;
	margin-bottom: 0;
}

.login-sect .login-instruction {
	font-size: 17px;
	font-weight: 400;
	color: #1db9c8;
	font-family: "Raleway", sans-serif;
}

.login-sect .login-right form {
	margin-top: 52px;
}

.login-sect .login-right .form-group {
	margin-bottom: 37px;
}

.login-sect .login-right .form-group input {
	border: none;
	border-bottom: 2px solid #bec7cd;
	border-radius: 0;
	font-size: 14px;
	font-weight: 400;
	font-family: "Raleway", sans-serif;
	line-height: 2.2;
	padding: 5px;
}

.login-sect .login-right .form-group .form-control:focus {
	box-shadow: 0 0 0 0rem rgba(0,123,255,0);
}

.login-sect .login-right .form-group input::placeholder {
	color: #adb8bf;
	font-size: 14px;
}

.login-sect .login-right .form-check {
	float: left;
	clear: both;
}

.login-sect .login-right .form-check,
.login-sect .login-right .form-check-label a {
	font-size: 13px;
	font-weight: 400;
	color: #4d4d4f;
	font-family: "Raleway", sans-serif;
}

.login-sect .login-right .forgot-pss {
	float: right;
	font-size: 13px;
	font-weight: 400;
	color: #4d4d4f;
	font-family: "Raleway", sans-serif;
	text-decoration: none;
}

.login-sect .login-right .login-logo {
	float: left;
	width: 55%;
	clear: left;
	margin-top: 10px;
}

.login-sect .login-right .btn-login {
	float: right;
	background: #818a90;
	font-size: 15px;
	font-weight: 600;
	color: #ffffff;
	font-family: "Raleway", sans-serif;
	border-radius: 0;
	outline: 0;
	border: 0;
	box-shadow: 1px 1px 21px 0px rgba(173, 184, 191, 0.7);
	width: 40%;
	max-width: 143px;
	padding-top:  11px;
	padding-bottom: 11px;
}

.login-sect .login-right .btn-login:focus,
.login-sect .login-right .btn-login:hover,
.login-sect .login-right .btn-login.active {
	background: #818a90;
	outline: 0;
	box-shadow: 1px 1px 9px 0px rgba(173, 184, 191, 0.7);
	border: 0;
	border-color: transparent;
}

.btn-login:not(:disabled):not(.disabled).active:focus,
.btn-login:not(:disabled):not(.disabled):active:focus,
.show>.btn-login.dropdown-toggle:focus {
	background: #818a90;
	outline: 0;
	box-shadow: 1px 1px 9px 0px rgba(173, 184, 191, 0.7);
	border: 0;
	border-color: transparent;
}

.login-sect .login-right .acceptCheck {
	width: 100%;
	margin-top: 44px;
	margin-bottom: 58px; padding-left:0;
}

.login-sect .login-right .form-check-label a {
	text-decoration: underline;
}

.login-sect .login-right .form-check-label span {
	display: block;
}




/* -------------- Login Page Styles [END] -------------- */














/* -------------- Responsive Styles [STAR] -------------- */

@media (max-width: 1366px) {
	.login-sect .login-title {
		font-size: 90px;
	}

	.login-sect .login-desc {
		font-size: 22px;
	}
}

@media (max-width: 1150px) {
	.login-sect .login-title {
		font-size: 80px;
	}

	.login-sect .login-desc {
		font-size: 20px;
		line-height: 26px;
	}

	.login-sect .login-steps-container {
		margin-top: 30px;
	}
}

@media (max-width: 980px) {
	.login-sect .login-title {
		font-size: 70px;
		margin-bottom: 0px;
	}

	.login-sect .login-desc {
		font-size: 18px;
		line-height: 22px;
	}

	.login-sect .login-steps-container {
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.login-sect .login-steps-container .login-step {
		width: 50%;
		margin-bottom: 30px;
	}

	.login-sect .login-steps-container .step-line {
		display: none;
	}

	.login-sect .social-sect ul li {
		padding-left: 6px;
	}

	.login-sect .help-sect h4 {
		margin-bottom: 0;
	}
}

@media (max-width: 900px) {
	.login-sect .login-title {
		font-size: 60px;
	}

	.login-sect .login-steps-container {
		margin-top: 15px;
		margin-bottom: 0px;
	}
}

@media (max-width: 768px) {
	.login-sect {
		flex-wrap: wrap;
	}
	.login-sect .login-left, .login-sect .login-right {
		width: 100%;
		height: 640px;
	}

	.login-sect .login-overlay {
		display: block;
	}

	.login-sect .login-title, .login-sect .login-desc  {
		text-align: center;
	}

	.login-sect .login-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

@media (max-width: 414px) {

	.login-sect .login-left .login-content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	.login-sect .login-title {
		font-size: 44px;
	}
	
	.login-sect .login-desc {
		font-size: 17px;
	}
	
	.login-sect .login-sub-title {
		font-size: 42px;
	}

	.login-sect .help-sect {
		width: 100%;
		max-width: 257px;
		margin-left:  auto;
		margin-right:  auto;
		float:  none;
		clear:  both;
	}

	.login-sect .social-sect {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}

	.login-sect .social-sect ul {
		text-align: center;
		padding-left: 0;
	}

	.login-sect .social-sect ul li {
		padding-left: 5px;
		padding-right: 5px;
	}

	.login-sect .social-sect a {
		text-align: center;
		display: block;
		width: 100%;
	}

}